# Read about fixtures at http://api.rubyonrails.org/classes/Fixtures.html

one:
  token: MyString
  name: MyString
  surname: MyString
  email: MyString
  enabled: false

two:
  token: MyString
  name: MyString
  surname: MyString
  email: MyString
  enabled: false
